# spantaut

## Name

spantaut — Does an angle structure list span a taut structure?

## Synopsis

Content Model

    spantaut ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `spantaut` element stores whether or not any angle structure in the parent list is a taut angle structure. Because taut structures always appear as vertices of the angle structure solution space, this is equivalent to knowing whether any convex combination of the angle structures in the parent list is a taut angle structure.

A taut angle structure contains only angles 0 and π.

This element is identical to the old (and now deprecated) element `allowtaut`.

### Parents

The following elements contain `spantaut`: `packet` (angle structure list).

### Children

Element `spantaut` has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent list does or does not span a taut angle structure.